0 votes
by (160 points)
edited by

ubuntu18.04 系统下,安装了raspi-config开启相机和I2C,遇到的问题:无法重新编译veye提供的库,缺少ubuntu下rpi的SDK,请问如何解决。

2 Answers

0 votes
by (2k points)
编译错误的截图或者详细内容可否拷贝一下贴上来?
0 votes
by (160 points)

在树莓派完成了userland的编译,编译D-SDK软件包出现的异常如下:

其中libveyecam.a 文件在pi4的ubuntu18上无法使用,望协助。

by (2k points)
请问你用的ubuntu18系统是
https://ubuntu-mate.org/ports/raspberry-pi/
这个系统吗? 这个库我需要重新给你编译一个版本。
by (2k points)
另外是64bit还是32bit的系统呢?
by (2k points)
可否dd一个你们的镜像给我发到邮箱xumm_td@126.com , 我用这个link上的,apt装gcc都会失败。这个image也有其他一些问题。 搞起来很麻烦。
欢迎来到 Veye Q&;A ,有什么不懂的可以尽管在这里提问,你将会收到社区其他成员的回答。
...